IDCVSSSummaryLast (major) updatePublished
CVE-2015-2803 6.0
SQL injection vulnerability in mod1/index.php in the Akronymmanager (sb_akronymmanager) extension before 7.0.0 for TYPO3 allows remote authenticated users with permission to maintain acronyms to execute arbitrary SQL commands via the id parameter.
09-10-2018 - 19:56 17-06-2015 - 18:59
CVE-2014-6238 4.3
Cross-site scripting (XSS) vulnerability in the Akronymmanager (aka SB Folderdownload) extension 0.5.0 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.
08-09-2017 - 01:29 11-09-2014 - 14:16
Back to Top Mark selected
Back to Top